Index: branches/HeuristicLab.TimeSeries/HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup.vdproj
===================================================================
--- branches/HeuristicLab.TimeSeries/HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup.vdproj	(revision 7098)
+++ branches/HeuristicLab.TimeSeries/HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup/HeuristicLab.Clients.Hive.Slave.WindowsServiceSetup.vdproj	(revision 7268)
@@ -16,5 +16,5 @@
         "Entry"
         {
-        "MsmKey" = "8:_2882F9E64173FCEB82D41D4DCFFC7DFC"
+        "MsmKey" = "8:_1488C6F1B5411ED8DF8481C3EA6CE98A"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -22,6 +22,12 @@
         "Entry"
         {
-        "MsmKey" = "8:_2882F9E64173FCEB82D41D4DCFFC7DFC"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
+        "MsmKey" = "8:_22BC4EB03328D9C7BF6351A861F025E0"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_22BC4EB03328D9C7BF6351A861F025E0"
+        "OwnerKey" = "8:_1488C6F1B5411ED8DF8481C3EA6CE98A"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -34,46 +40,4 @@
         "Entry"
         {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "OwnerKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "OwnerKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "OwnerKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
         "MsmKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "OwnerKey" = "8:_UNDEFINED"
@@ -88,48 +52,12 @@
         "Entry"
         {
-        "MsmKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
+        "MsmKey" = "8:_4BCC968377FF789BCA775C1D77BC15B4"
+        "OwnerKey" = "8:_D348FF282498FAD8A57C4A06C4074C3A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_4BCC968377FF789BCA775C1D77BC15B4"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "OwnerKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "OwnerKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -142,11 +70,11 @@
         "Entry"
         {
-        "MsmKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
+        "MsmKey" = "8:_618388F9C6FCE7434DEB48C9C3805AFA"
+        "OwnerKey" = "8:_22BC4EB03328D9C7BF6351A861F025E0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_618388F9C6FCE7434DEB48C9C3805AFA"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -154,11 +82,29 @@
         "Entry"
         {
-        "MsmKey" = "8:_861B90931D4FD5677B180339802C6388"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_861B90931D4FD5677B180339802C6388"
+        "MsmKey" = "8:_618388F9C6FCE7434DEB48C9C3805AFA"
+        "OwnerKey" = "8:_F8D339AEC0523CFFB82B73872D4DF9FD"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_618388F9C6FCE7434DEB48C9C3805AFA"
+        "OwnerKey" = "8:_4BCC968377FF789BCA775C1D77BC15B4"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_618388F9C6FCE7434DEB48C9C3805AFA"
+        "OwnerKey" = "8:_D348FF282498FAD8A57C4A06C4074C3A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_618388F9C6FCE7434DEB48C9C3805AFA"
+        "OwnerKey" = "8:_9DF8C6AC86829E670D46ABCF298FCEB8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_63E6DF60734179C4AE212ACEDCA14185"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -166,17 +112,17 @@
         "Entry"
         {
-        "MsmKey" = "8:_861B90931D4FD5677B180339802C6388"
-        "OwnerKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
+        "MsmKey" = "8:_63E6DF60734179C4AE212ACEDCA14185"
+        "OwnerKey" = "8:_22BC4EB03328D9C7BF6351A861F025E0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_65AAB142089A3669DF234E159EB1C807"
+        "OwnerKey" = "8:_22BC4EB03328D9C7BF6351A861F025E0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_65AAB142089A3669DF234E159EB1C807"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -184,35 +130,23 @@
         "Entry"
         {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "OwnerKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "OwnerKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "OwnerKey" = "8:_861B90931D4FD5677B180339802C6388"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
+        "MsmKey" = "8:_65AAB142089A3669DF234E159EB1C807"
+        "OwnerKey" = "8:_1488C6F1B5411ED8DF8481C3EA6CE98A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_790A98A469B2EF03877635D082B5DC56"
+        "OwnerKey" = "8:_22BC4EB03328D9C7BF6351A861F025E0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_790A98A469B2EF03877635D082B5DC56"
+        "OwnerKey" = "8:_1488C6F1B5411ED8DF8481C3EA6CE98A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_790A98A469B2EF03877635D082B5DC56"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -220,11 +154,41 @@
         "Entry"
         {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_2882F9E64173FCEB82D41D4DCFFC7DFC"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
+        "MsmKey" = "8:_790A98A469B2EF03877635D082B5DC56"
+        "OwnerKey" = "8:_F8D339AEC0523CFFB82B73872D4DF9FD"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_790A98A469B2EF03877635D082B5DC56"
+        "OwnerKey" = "8:_4BCC968377FF789BCA775C1D77BC15B4"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_790A98A469B2EF03877635D082B5DC56"
+        "OwnerKey" = "8:_D348FF282498FAD8A57C4A06C4074C3A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_790A98A469B2EF03877635D082B5DC56"
+        "OwnerKey" = "8:_65AAB142089A3669DF234E159EB1C807"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_790A98A469B2EF03877635D082B5DC56"
+        "OwnerKey" = "8:_9DF8C6AC86829E670D46ABCF298FCEB8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_8E816F43B94965F5AAED68498C09BB00"
+        "OwnerKey" = "8:_B93F9499FC4BC6D1B00F7D0B91096808"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_8E816F43B94965F5AAED68498C09BB00"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -232,77 +196,47 @@
         "Entry"
         {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_861B90931D4FD5677B180339802C6388"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_CEF3C906152F1560485721475EBC3D41"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "OwnerKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
+        "MsmKey" = "8:_8E816F43B94965F5AAED68498C09BB00"
+        "OwnerKey" = "8:_22BC4EB03328D9C7BF6351A861F025E0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_8E816F43B94965F5AAED68498C09BB00"
+        "OwnerKey" = "8:_D348FF282498FAD8A57C4A06C4074C3A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_8E816F43B94965F5AAED68498C09BB00"
+        "OwnerKey" = "8:_F8D339AEC0523CFFB82B73872D4DF9FD"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_8E816F43B94965F5AAED68498C09BB00"
+        "OwnerKey" = "8:_4BCC968377FF789BCA775C1D77BC15B4"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_8E816F43B94965F5AAED68498C09BB00"
+        "OwnerKey" = "8:_9DF8C6AC86829E670D46ABCF298FCEB8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_9DF8C6AC86829E670D46ABCF298FCEB8"
+        "OwnerKey" = "8:_22BC4EB03328D9C7BF6351A861F025E0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_9DF8C6AC86829E670D46ABCF298FCEB8"
+        "OwnerKey" = "8:_1488C6F1B5411ED8DF8481C3EA6CE98A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_9DF8C6AC86829E670D46ABCF298FCEB8"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -310,17 +244,35 @@
         "Entry"
         {
-        "MsmKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "OwnerKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_CEF3C906152F1560485721475EBC3D41"
-        "OwnerKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_CEF3C906152F1560485721475EBC3D41"
+        "MsmKey" = "8:_9DF8C6AC86829E670D46ABCF298FCEB8"
+        "OwnerKey" = "8:_F8D339AEC0523CFFB82B73872D4DF9FD"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_9DF8C6AC86829E670D46ABCF298FCEB8"
+        "OwnerKey" = "8:_4BCC968377FF789BCA775C1D77BC15B4"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_9DF8C6AC86829E670D46ABCF298FCEB8"
+        "OwnerKey" = "8:_D348FF282498FAD8A57C4A06C4074C3A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_9DF8C6AC86829E670D46ABCF298FCEB8"
+        "OwnerKey" = "8:_65AAB142089A3669DF234E159EB1C807"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B93F9499FC4BC6D1B00F7D0B91096808"
+        "OwnerKey" = "8:_22BC4EB03328D9C7BF6351A861F025E0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B93F9499FC4BC6D1B00F7D0B91096808"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -328,11 +280,35 @@
         "Entry"
         {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
+        "MsmKey" = "8:_B93F9499FC4BC6D1B00F7D0B91096808"
+        "OwnerKey" = "8:_F8D339AEC0523CFFB82B73872D4DF9FD"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B93F9499FC4BC6D1B00F7D0B91096808"
+        "OwnerKey" = "8:_D348FF282498FAD8A57C4A06C4074C3A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B93F9499FC4BC6D1B00F7D0B91096808"
+        "OwnerKey" = "8:_9DF8C6AC86829E670D46ABCF298FCEB8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "OwnerKey" = "8:_63E6DF60734179C4AE212ACEDCA14185"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "OwnerKey" = "8:_1488C6F1B5411ED8DF8481C3EA6CE98A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -340,47 +316,77 @@
         "Entry"
         {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_861B90931D4FD5677B180339802C6388"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-        "OwnerKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "OwnerKey" = "8:_22BC4EB03328D9C7BF6351A861F025E0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "OwnerKey" = "8:_D348FF282498FAD8A57C4A06C4074C3A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "OwnerKey" = "8:_F8D339AEC0523CFFB82B73872D4DF9FD"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "OwnerKey" = "8:_4BCC968377FF789BCA775C1D77BC15B4"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "OwnerKey" = "8:_65AAB142089A3669DF234E159EB1C807"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "OwnerKey" = "8:_9DF8C6AC86829E670D46ABCF298FCEB8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "OwnerKey" = "8:_618388F9C6FCE7434DEB48C9C3805AFA"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "OwnerKey" = "8:_790A98A469B2EF03877635D082B5DC56"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "OwnerKey" = "8:_B93F9499FC4BC6D1B00F7D0B91096808"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "OwnerKey" = "8:_F1D78FEFB35834D34AB080744DF2F1D8"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "OwnerKey" = "8:_8E816F43B94965F5AAED68498C09BB00"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_C11EBC4759BFAB6D46FD987E11C66B1B"
+        "OwnerKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_C11EBC4759BFAB6D46FD987E11C66B1B"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -388,29 +394,17 @@
         "Entry"
         {
-        "MsmKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
-        "OwnerKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_F498B07FE00D5061A21D8D4CDD7E934D"
-        "OwnerKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_F498B07FE00D5061A21D8D4CDD7E934D"
+        "MsmKey" = "8:_C11EBC4759BFAB6D46FD987E11C66B1B"
+        "OwnerKey" = "8:_8E816F43B94965F5AAED68498C09BB00"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_D348FF282498FAD8A57C4A06C4074C3A"
+        "OwnerKey" = "8:_22BC4EB03328D9C7BF6351A861F025E0"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_D348FF282498FAD8A57C4A06C4074C3A"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -418,17 +412,23 @@
         "Entry"
         {
-        "MsmKey" = "8:_F498B07FE00D5061A21D8D4CDD7E934D"
-        "OwnerKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
-        "MsmSig" = "8:_UNDEFINED"
-        }
-        "Entry"
-        {
-        "MsmKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
+        "MsmKey" = "8:_F1D78FEFB35834D34AB080744DF2F1D8"
+        "OwnerKey" = "8:_8E816F43B94965F5AAED68498C09BB00"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_F1D78FEFB35834D34AB080744DF2F1D8"
+        "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_F8D339AEC0523CFFB82B73872D4DF9FD"
+        "OwnerKey" = "8:_D348FF282498FAD8A57C4A06C4074C3A"
+        "MsmSig" = "8:_UNDEFINED"
+        }
+        "Entry"
+        {
+        "MsmKey" = "8:_F8D339AEC0523CFFB82B73872D4DF9FD"
         "OwnerKey" = "8:_3C881D08A42747949E7F0009E1EB3D51"
         "MsmSig" = "8:_UNDEFINED"
@@ -443,5 +443,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_8F37B891A59B04A3477719639CFA20B6"
+        "OwnerKey" = "8:_1488C6F1B5411ED8DF8481C3EA6CE98A"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -449,5 +449,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_C99E9B4E517069A089B657AE007CF77B"
+        "OwnerKey" = "8:_22BC4EB03328D9C7BF6351A861F025E0"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -455,5 +455,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_FE70E8BCFB8F95B5BA8135C4061CB63C"
+        "OwnerKey" = "8:_D348FF282498FAD8A57C4A06C4074C3A"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -461,5 +461,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_4AA0E296E0DE70CDC80D911B5FB8B828"
+        "OwnerKey" = "8:_F8D339AEC0523CFFB82B73872D4DF9FD"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -467,5 +467,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_76455BF091D471B8F265D4FE7AE1A1A0"
+        "OwnerKey" = "8:_4BCC968377FF789BCA775C1D77BC15B4"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -473,5 +473,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_861B90931D4FD5677B180339802C6388"
+        "OwnerKey" = "8:_65AAB142089A3669DF234E159EB1C807"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -479,5 +479,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
+        "OwnerKey" = "8:_9DF8C6AC86829E670D46ABCF298FCEB8"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -485,5 +485,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_4DC517E8EA3134EFFFA08BB31BEE1801"
+        "OwnerKey" = "8:_618388F9C6FCE7434DEB48C9C3805AFA"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -491,5 +491,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
+        "OwnerKey" = "8:_790A98A469B2EF03877635D082B5DC56"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -497,5 +497,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_DFBC0A51ED15292B95F858E150882F5D"
+        "OwnerKey" = "8:_B93F9499FC4BC6D1B00F7D0B91096808"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -503,5 +503,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_3ABE8A53BCA1CBC486DDBB39D49162B0"
+        "OwnerKey" = "8:_8E816F43B94965F5AAED68498C09BB00"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -509,5 +509,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_CEF3C906152F1560485721475EBC3D41"
+        "OwnerKey" = "8:_F1D78FEFB35834D34AB080744DF2F1D8"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -515,5 +515,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_2882F9E64173FCEB82D41D4DCFFC7DFC"
+        "OwnerKey" = "8:_63E6DF60734179C4AE212ACEDCA14185"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -521,5 +521,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_C9274A3C94283758E28C8DBC02BC8CB6"
+        "OwnerKey" = "8:_B9D60925A1ADCFB47DD6194D1DAB38D6"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -527,5 +527,5 @@
         {
         "MsmKey" = "8:_UNDEFINED"
-        "OwnerKey" = "8:_F498B07FE00D5061A21D8D4CDD7E934D"
+        "OwnerKey" = "8:_C11EBC4759BFAB6D46FD987E11C66B1B"
         "MsmSig" = "8:_UNDEFINED"
         }
@@ -691,18 +691,18 @@
         "File"
         {
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_2882F9E64173FCEB82D41D4DCFFC7DFC"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_1488C6F1B5411ED8DF8481C3EA6CE98A"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_2882F9E64173FCEB82D41D4DCFFC7DFC"
-                    {
-                    "Name" = "8:HeuristicLab.Clients.Common-3.3.dll"
+                    "_1488C6F1B5411ED8DF8481C3EA6CE98A"
+                    {
+                    "Name" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Clients.Common-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -722,4 +722,35 @@
             "IsolateTo" = "8:"
             }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_22BC4EB03328D9C7BF6351A861F025E0"
+            {
+            "AssemblyRegister" = "3:1"
+            "AssemblyIsInGAC" = "11:FALSE"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+                "ScatterAssemblies"
+                {
+                    "_22BC4EB03328D9C7BF6351A861F025E0"
+                    {
+                    "Name" = "8:HeuristicLab.Clients.Hive-3.3.dll"
+                    "Attributes" = "3:512"
+                    }
+                }
+            "SourcePath" = "8:HeuristicLab.Clients.Hive-3.3.dll"
+            "TargetName" = "8:"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:TRUE"
+            "IsolateTo" = "8:"
+            }
             "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_33AF891D67D84A0CAC45740078D4D02C"
             {
@@ -742,18 +773,38 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_3ABE8A53BCA1CBC486DDBB39D49162B0"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_46A045C9E940444CBA7E67E6E189FB05"
+            {
+            "SourcePath" = "8:HeuristicLab.ico"
+            "TargetName" = "8:HeuristicLab.ico"
+            "Tag" = "8:"
+            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
+            "Condition" = "8:"
+            "Transitive" = "11:FALSE"
+            "Vital" = "11:TRUE"
+            "ReadOnly" = "11:FALSE"
+            "Hidden" = "11:FALSE"
+            "System" = "11:FALSE"
+            "Permanent" = "11:FALSE"
+            "SharedLegacy" = "11:FALSE"
+            "PackageAs" = "3:1"
+            "Register" = "3:1"
+            "Exclude" = "11:FALSE"
+            "IsDependency" = "11:FALSE"
+            "IsolateTo" = "8:"
+            }
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4BCC968377FF789BCA775C1D77BC15B4"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Persistence-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Data-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_3ABE8A53BCA1CBC486DDBB39D49162B0"
-                    {
-                    "Name" = "8:HeuristicLab.Persistence-3.3.dll"
+                    "_4BCC968377FF789BCA775C1D77BC15B4"
+                    {
+                    "Name" = "8:HeuristicLab.Data-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Persistence-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Data-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -773,8 +824,8 @@
             "IsolateTo" = "8:"
             }
-            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_46A045C9E940444CBA7E67E6E189FB05"
-            {
-            "SourcePath" = "8:HeuristicLab.ico"
-            "TargetName" = "8:HeuristicLab.ico"
+            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_51F630C66E53455185E4E2125EB0AA02"
+            {
+            "SourcePath" = "8:hl_logo.jpg"
+            "TargetName" = "8:hl_logo.jpg"
             "Tag" = "8:"
             "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
@@ -793,18 +844,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4AA0E296E0DE70CDC80D911B5FB8B828"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_618388F9C6FCE7434DEB48C9C3805AFA"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Parameters-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common.Resources-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_4AA0E296E0DE70CDC80D911B5FB8B828"
-                    {
-                    "Name" = "8:HeuristicLab.Parameters-3.3.dll"
+                    "_618388F9C6FCE7434DEB48C9C3805AFA"
+                    {
+                    "Name" = "8:HeuristicLab.Common.Resources-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Parameters-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Common.Resources-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -824,18 +875,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_4DC517E8EA3134EFFFA08BB31BEE1801"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_63E6DF60734179C4AE212ACEDCA14185"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common.Resources-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_4DC517E8EA3134EFFFA08BB31BEE1801"
-                    {
-                    "Name" = "8:HeuristicLab.Common.Resources-3.3.dll"
+                    "_63E6DF60734179C4AE212ACEDCA14185"
+                    {
+                    "Name" = "8:HeuristicLab.Clients.Common-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Common.Resources-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Clients.Common-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -855,38 +906,18 @@
             "IsolateTo" = "8:"
             }
-            "{1FB2D0AE-D3B9-43D4-B9DD-F88EC61E35DE}:_51F630C66E53455185E4E2125EB0AA02"
-            {
-            "SourcePath" = "8:hl_logo.jpg"
-            "TargetName" = "8:hl_logo.jpg"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:FALSE"
-            "IsolateTo" = "8:"
-            }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_76455BF091D471B8F265D4FE7AE1A1A0"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_65AAB142089A3669DF234E159EB1C807"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Data-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Hive-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_76455BF091D471B8F265D4FE7AE1A1A0"
-                    {
-                    "Name" = "8:HeuristicLab.Data-3.3.dll"
+                    "_65AAB142089A3669DF234E159EB1C807"
+                    {
+                    "Name" = "8:HeuristicLab.Hive-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Data-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Hive-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -906,18 +937,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_861B90931D4FD5677B180339802C6388"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_790A98A469B2EF03877635D082B5DC56"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Hive-3.3, Version=3.3.5.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_861B90931D4FD5677B180339802C6388"
-                    {
-                    "Name" = "8:HeuristicLab.Hive-3.3.dll"
+                    "_790A98A469B2EF03877635D082B5DC56"
+                    {
+                    "Name" = "8:HeuristicLab.Common-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Hive-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Common-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -937,18 +968,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_8E816F43B94965F5AAED68498C09BB00"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Core-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Persistence-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_89B1DC35899CE5ADEBFBBBFC92E1AB9D"
-                    {
-                    "Name" = "8:HeuristicLab.Core-3.3.dll"
+                    "_8E816F43B94965F5AAED68498C09BB00"
+                    {
+                    "Name" = "8:HeuristicLab.Persistence-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Core-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Persistence-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -968,18 +999,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_8F37B891A59B04A3477719639CFA20B6"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_9DF8C6AC86829E670D46ABCF298FCEB8"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.3, Version=3.3.5.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Core-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_8F37B891A59B04A3477719639CFA20B6"
-                    {
-                    "Name" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.3.dll"
+                    "_9DF8C6AC86829E670D46ABCF298FCEB8"
+                    {
+                    "Name" = "8:HeuristicLab.Core-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Clients.Hive.SlaveCore-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Core-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -999,18 +1030,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C9274A3C94283758E28C8DBC02BC8CB6"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_B93F9499FC4BC6D1B00F7D0B91096808"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.PluginInfrastructure-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Collections-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_C9274A3C94283758E28C8DBC02BC8CB6"
-                    {
-                    "Name" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
+                    "_B93F9499FC4BC6D1B00F7D0B91096808"
+                    {
+                    "Name" = "8:HeuristicLab.Collections-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Collections-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1030,18 +1061,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C99E9B4E517069A089B657AE007CF77B"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_B9D60925A1ADCFB47DD6194D1DAB38D6"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Clients.Hive-3.3, Version=3.3.5.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.PluginInfrastructure-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_C99E9B4E517069A089B657AE007CF77B"
-                    {
-                    "Name" = "8:HeuristicLab.Clients.Hive-3.3.dll"
+                    "_B9D60925A1ADCFB47DD6194D1DAB38D6"
+                    {
+                    "Name" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Clients.Hive-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.PluginInfrastructure-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1061,18 +1092,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_CEF3C906152F1560485721475EBC3D41"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_C11EBC4759BFAB6D46FD987E11C66B1B"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Tracing-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:ICSharpCode.SharpZipLib, Version=0.85.4.369, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_CEF3C906152F1560485721475EBC3D41"
-                    {
-                    "Name" = "8:HeuristicLab.Tracing-3.3.dll"
+                    "_C11EBC4759BFAB6D46FD987E11C66B1B"
+                    {
+                    "Name" = "8:ICSharpCode.SharpZipLib.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Tracing-3.3.dll"
+            "SourcePath" = "8:ICSharpCode.SharpZipLib.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1092,18 +1123,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_DF3FC5A25B80BDAADCBAA8D7AE98F010"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_D348FF282498FAD8A57C4A06C4074C3A"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Common-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Optimization-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_DF3FC5A25B80BDAADCBAA8D7AE98F010"
-                    {
-                    "Name" = "8:HeuristicLab.Common-3.3.dll"
+                    "_D348FF282498FAD8A57C4A06C4074C3A"
+                    {
+                    "Name" = "8:HeuristicLab.Optimization-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Common-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Optimization-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1123,18 +1154,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_DFBC0A51ED15292B95F858E150882F5D"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_F1D78FEFB35834D34AB080744DF2F1D8"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Collections-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Tracing-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_DFBC0A51ED15292B95F858E150882F5D"
-                    {
-                    "Name" = "8:HeuristicLab.Collections-3.3.dll"
+                    "_F1D78FEFB35834D34AB080744DF2F1D8"
+                    {
+                    "Name" = "8:HeuristicLab.Tracing-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:HeuristicLab.Collections-3.3.dll"
+            "SourcePath" = "8:HeuristicLab.Tracing-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1154,18 +1185,18 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_F498B07FE00D5061A21D8D4CDD7E934D"
+            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_F8D339AEC0523CFFB82B73872D4DF9FD"
             {
             "AssemblyRegister" = "3:1"
             "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:ICSharpCode.SharpZipLib, Version=0.85.4.369, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL"
+            "AssemblyAsmDisplayName" = "8:HeuristicLab.Parameters-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
                 "ScatterAssemblies"
                 {
-                    "_F498B07FE00D5061A21D8D4CDD7E934D"
-                    {
-                    "Name" = "8:ICSharpCode.SharpZipLib.dll"
+                    "_F8D339AEC0523CFFB82B73872D4DF9FD"
+                    {
+                    "Name" = "8:HeuristicLab.Parameters-3.3.dll"
                     "Attributes" = "3:512"
                     }
                 }
-            "SourcePath" = "8:ICSharpCode.SharpZipLib.dll"
+            "SourcePath" = "8:HeuristicLab.Parameters-3.3.dll"
             "TargetName" = "8:"
             "Tag" = "8:"
@@ -1185,35 +1216,4 @@
             "IsolateTo" = "8:"
             }
-            "{9F6F8455-1EF1-4B85-886A-4223BCC8E7F7}:_FE70E8BCFB8F95B5BA8135C4061CB63C"
-            {
-            "AssemblyRegister" = "3:1"
-            "AssemblyIsInGAC" = "11:FALSE"
-            "AssemblyAsmDisplayName" = "8:HeuristicLab.Optimization-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL"
-                "ScatterAssemblies"
-                {
-                    "_FE70E8BCFB8F95B5BA8135C4061CB63C"
-                    {
-                    "Name" = "8:HeuristicLab.Optimization-3.3.dll"
-                    "Attributes" = "3:512"
-                    }
-                }
-            "SourcePath" = "8:HeuristicLab.Optimization-3.3.dll"
-            "TargetName" = "8:"
-            "Tag" = "8:"
-            "Folder" = "8:_8564EC48868C45BDB6F26256DBC6B288"
-            "Condition" = "8:"
-            "Transitive" = "11:FALSE"
-            "Vital" = "11:TRUE"
-            "ReadOnly" = "11:FALSE"
-            "Hidden" = "11:FALSE"
-            "System" = "11:FALSE"
-            "Permanent" = "11:FALSE"
-            "SharedLegacy" = "11:FALSE"
-            "PackageAs" = "3:1"
-            "Register" = "3:1"
-            "Exclude" = "11:FALSE"
-            "IsDependency" = "11:TRUE"
-            "IsolateTo" = "8:"
-            }
         }
         "FileType"
@@ -1273,5 +1273,5 @@
         "ProductName" = "8:HeuristicLab Hive Slave"
         "ProductCode" = "8:{03377582-44A2-4D8A-BAB9-8A5D90539EE1}"
-        "PackageCode" = "8:{4D0F770B-893D-47E1-978E-5CDA0F0F0787}"
+        "PackageCode" = "8:{41104A73-390C-432B-B029-8865B74CE668}"
         "UpgradeCode" = "8:{F27A07F7-B96C-4375-B9C2-6623E5C2B03E}"
         "AspNetVersion" = "8:4.0.30319.0"
